=== debian/changelog ===
ros-one-moveit-monitoring (0.1.0-13noble.20251023.2133) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- v4hn <me@v4hn.de>  Thu, 23 Oct 2025 21:33:14 +0000

ros-one-moveit-monitoring (0.1.0-0noble) noble; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- v4hn <me@v4hn.de>  Thu, 23 Oct 2025 21:33:14 -0000
