=== debian/control ===
Source: ros-one-moveit-monitoring
Section: misc
Priority: optional
Maintainer: v4hn <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-diagnostic-msgs, ros-one-moveit-core, ros-one-moveit-ros-move-group
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-moveit-monitoring
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-diagnostic-msgs, ros-one-moveit-core, ros-one-moveit-ros-move-group
Description: Monitor the state of MoveIt's planning scene in the diagnostics system
